Subject: Re: Win98 users?
From: [email-masked] (Chris Faylor)

20 Oct 1997 10:18:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Alex  <[email-masked]> wrote:
>Hi, It's me again.
>
>I'm just wondering if anyone is using Sergey's latest dll and Win98 build
>1581 or 1602.  I've noticed a few problems, and am trying to pinpoint the
>cause.

If you have a reproducible crash, try setting the STRACE environment
variable to '2048,strace.out'.  I'd like to see the contents of this
file after a crash.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".